:root {
    --wp-admin-theme-color: #007cba;
    --wp-admin-theme-color-darker-10: #006ba1;
    --wp-admin-theme-color-darker-20: #005a87
}

.has-drop-cap:not(:focus):first-letter {
    float: left;
    font-size: 8.4em;
    line-height: .68;
    font-weight: 100;
    margin: .05em .1em 0 0;
    text-transform: uppercase;
    font-style: normal
}

@supports ((position:-webkit-sticky) or (position:sticky)) {}

:root {
    --blue: #007bff;
    --indigo: #6610f2;
    --purple: #6f42c1;
    --pink: #e83e8c;
    --red: #dc3545;
    --orange: #fd7e14;
    --yellow: #ffc107;
    --green: #28a745;
    --teal: #20c997;
    --cyan: #17a2b8;
    --white: #fff;
    --gray: #6c757d;
    --gray-dark: #343a40;
    --primary: #007bff;
    --secondary: #6c757d;
    --success: #28a745;
    --info: #17a2b8;
    --warning: #ffc107;
    --danger: #dc3545;
    --light: #f8f9fa;
    --dark: #343a40;
    --breakpoint-xs: 0;
    --breakpoint-sm: 576px;
    --breakpoint-md: 768px;
    --breakpoint-lg: 992px;
    --breakpoint-xl: 1200px;
    --font-family-sans-serif: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --font-family-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace
}

*,
::after,
::before {
    box-sizing: border-box
}

html {
    font-family: sans-serif;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent
}

article,
aside,
footer,
header,
main,
nav {
    display: block
}

body {
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
    background-color: #fff
}

h1,
h2 {
    margin-top: 0;
    margin-bottom: .5rem
}

p {
    margin-top: 0;
    margin-bottom: 1rem
}

ul {
    margin-top: 0;
    margin-bottom: 1rem
}

blockquote {
    margin: 0 0 1rem
}

a {
    color: #007bff;
    text-decoration: none;
    background-color: transparent
}

a:hover {
    color: #0056b3;
    text-decoration: underline
}

a:not([href]):not([tabindex]) {
    color: inherit;
    text-decoration: none
}

a:not([href]):not([tabindex]):focus,
a:not([href]):not([tabindex]):hover {
    color: inherit;
    text-decoration: none
}

a:not([href]):not([tabindex]):focus {
    outline: 0
}

button {
    border-radius: 0
}

button:focus {
    outline: 1px dotted;
    outline: 5px auto -webkit-focus-ring-color
}

button {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit
}

button {
    overflow: visible
}

button {
    text-transform: none
}

[type=button],
button {
    -webkit-appearance: button
}

[type=button]:not(:disabled),
[type=reset]:not(:disabled),
[type=submit]:not(:disabled),
button:not(:disabled) {
    cursor: pointer
}

[type=button]::-moz-focus-inner,
button::-moz-focus-inner {
    padding: 0;
    border-style: none
}

::-webkit-file-upload-button {
    font: inherit;
    -webkit-appearance: button
}

h1,
h2 {
    margin-bottom: .5rem;
    font-weight: 500;
    line-height: 1.2
}

h1 {
    font-size: 2.5rem
}

h2 {
    font-size: 2rem
}

.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}

@media (min-width:576px) {
    .container {
        max-width: 540px
    }
}

@media (min-width:768px) {
    .container {
        max-width: 720px
    }
}

@media (min-width:992px) {
    .container {
        max-width: 960px
    }
}

@media (min-width:1200px) {
    .container {
        max-width: 1140px
    }
}

.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px
}

.col-12,
.col-lg-12,
.col-lg-4,
.col-lg-8,
.col-xl-10 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px
}

.col-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%
}

@media (min-width:992px) {
    .col-lg-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%
    }
    .col-lg-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%
    }
    .col-lg-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }
}

@media (min-width:1200px) {
    .col-xl-10 {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%
    }
    .offset-xl-2 {
        margin-left: 16.666667%
    }
}

.custom-control-input.is-valid:focus:not(:checked)~.custom-control-label::before,
.was-validated .custom-control-input:valid:focus:not(:checked)~.custom-control-label::before {
    border-color: #28a745
}

.custom-control-input.is-invalid:focus:not(:checked)~.custom-control-label::before,
.was-validated .custom-control-input:invalid:focus:not(:checked)~.custom-control-label::before {
    border-color: #dc3545
}

.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active {
    color: #fff;
    background-color: #0062cc;
    border-color: #005cbf
}

.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus {
    box-shadow: 0 0 0 .2rem rgba(38, 143, 255, .5)
}

.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active {
    color: #fff;
    background-color: #545b62;
    border-color: #4e555b
}

.btn-secondary:not(:disabled):not(.disabled).active:focus,
.btn-secondary:not(:disabled):not(.disabled):active:focus {
    box-shadow: 0 0 0 .2rem rgba(130, 138, 145, .5)
}

.btn-success:not(:disabled):not(.disabled).active,
.btn-success:not(:disabled):not(.disabled):active {
    color: #fff;
    background-color: #1e7e34;
    border-color: #1c7430
}

.btn-success:not(:disabled):not(.disabled).active:focus,
.btn-success:not(:disabled):not(.disabled):active:focus {
    box-shadow: 0 0 0 .2rem rgba(72, 180, 97, .5)
}

.btn-info:not(:disabled):not(.disabled).active,
.btn-info:not(:disabled):not(.disabled):active {
    color: #fff;
    background-color: #117a8b;
    border-color: #10707f
}

.btn-info:not(:disabled):not(.disabled).active:focus,
.btn-info:not(:disabled):not(.disabled):active:focus {
    box-shadow: 0 0 0 .2rem rgba(58, 176, 195, .5)
}

.btn-warning:not(:disabled):not(.disabled).active,
.btn-warning:not(:disabled):not(.disabled):active {
    color: #212529;
    background-color: #d39e00;
    border-color: #c69500
}

.btn-warning:not(:disabled):not(.disabled).active:focus,
.btn-warning:not(:disabled):not(.disabled):active:focus {
    box-shadow: 0 0 0 .2rem rgba(222, 170, 12, .5)
}

.btn-danger:not(:disabled):not(.disabled).active,
.btn-danger:not(:disabled):not(.disabled):active {
    color: #fff;
    background-color: #bd2130;
    border-color: #b21f2d
}

.btn-danger:not(:disabled):not(.disabled).active:focus,
.btn-danger:not(:disabled):not(.disabled):active:focus {
    box-shadow: 0 0 0 .2rem rgba(225, 83, 97, .5)
}

.btn-light:not(:disabled):not(.disabled).active,
.btn-light:not(:disabled):not(.disabled):active {
    color: #212529;
    background-color: #dae0e5;
    border-color: #d3d9df
}

.btn-light:not(:disabled):not(.disabled).active:focus,
.btn-light:not(:disabled):not(.disabled):active:focus {
    box-shadow: 0 0 0 .2rem rgba(216, 217, 219, .5)
}

.btn-dark:not(:disabled):not(.disabled).active,
.btn-dark:not(:disabled):not(.disabled):active {
    color: #fff;
    background-color: #1d2124;
    border-color: #171a1d
}

.btn-dark:not(:disabled):not(.disabled).active:focus,
.btn-dark:not(:disabled):not(.disabled):active:focus {
    box-shadow: 0 0 0 .2rem rgba(82, 88, 93, .5)
}

.btn-outline-primary:not(:disabled):not(.disabled).active,
.btn-outline-primary:not(:disabled):not(.disabled):active {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff
}

.btn-outline-primary:not(:disabled):not(.disabled).active:focus,
.btn-outline-primary:not(:disabled):not(.disabled):active:focus {
    box-shadow: 0 0 0 .2rem rgba(0, 123, 255, .5)
}

.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active {
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d
}

.btn-outline-secondary:not(:disabled):not(.disabled).active:focus,
.btn-outline-secondary:not(:disabled):not(.disabled):active:focus {
    box-shadow: 0 0 0 .2rem rgba(108, 117, 125, .5)
}

.btn-outline-success:not(:disabled):not(.disabled).active,
.btn-outline-success:not(:disabled):not(.disabled):active {
    color: #fff;
    background-color: #28a745;
    border-color: #28a745
}

.btn-outline-success:not(:disabled):not(.disabled).active:focus,
.btn-outline-success:not(:disabled):not(.disabled):active:focus {
    box-shadow: 0 0 0 .2rem rgba(40, 167, 69, .5)
}

.btn-outline-info:not(:disabled):not(.disabled).active,
.btn-outline-info:not(:disabled):not(.disabled):active {
    color: #fff;
    background-color: #17a2b8;
    border-color: #17a2b8
}

.btn-outline-info:not(:disabled):not(.disabled).active:focus,
.btn-outline-info:not(:disabled):not(.disabled):active:focus {
    box-shadow: 0 0 0 .2rem rgba(23, 162, 184, .5)
}

.btn-outline-warning:not(:disabled):not(.disabled).active,
.btn-outline-warning:not(:disabled):not(.disabled):active {
    color: #212529;
    background-color: #ffc107;
    border-color: #ffc107
}

.btn-outline-warning:not(:disabled):not(.disabled).active:focus,
.btn-outline-warning:not(:disabled):not(.disabled):active:focus {
    box-shadow: 0 0 0 .2rem rgba(255, 193, 7, .5)
}

.btn-outline-danger:not(:disabled):not(.disabled).active,
.btn-outline-danger:not(:disabled):not(.disabled):active {
    color: #fff;
    background-color: #dc3545;
    border-color: #dc3545
}

.btn-outline-danger:not(:disabled):not(.disabled).active:focus,
.btn-outline-danger:not(:disabled):not(.disabled):active:focus {
    box-shadow: 0 0 0 .2rem rgba(220, 53, 69, .5)
}

.btn-outline-light:not(:disabled):not(.disabled).active,
.btn-outline-light:not(:disabled):not(.disabled):active {
    color: #212529;
    background-color: #f8f9fa;
    border-color: #f8f9fa
}

.btn-outline-light:not(:disabled):not(.disabled).active:focus,
.btn-outline-light:not(:disabled):not(.disabled):active:focus {
    box-shadow: 0 0 0 .2rem rgba(248, 249, 250, .5)
}

.btn-outline-dark:not(:disabled):not(.disabled).active,
.btn-outline-dark:not(:disabled):not(.disabled):active {
    color: #fff;
    background-color: #343a40;
    border-color: #343a40
}

.btn-outline-dark:not(:disabled):not(.disabled).active:focus,
.btn-outline-dark:not(:disabled):not(.disabled):active:focus {
    box-shadow: 0 0 0 .2rem rgba(52, 58, 64, .5)
}

.collapse:not(.show) {
    display: none
}

.custom-control-input:focus:not(:checked)~.custom-control-label::before {
    border-color: #80bdff
}

.custom-control-input:not(:disabled):active~.custom-control-label::before {
    color: #fff;
    background-color: #b3d7ff;
    border-color: #b3d7ff
}

.nav-link {
    display: block;
    padding: .5rem 1rem
}

.nav-link:focus,
.nav-link:hover {
    text-decoration: none
}

.navbar {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: .5rem 1rem
}

.navbar-nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none
}

.navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 0
}

.navbar-collapse {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-align: center;
    align-items: center
}

.navbar-toggler {
    padding: .25rem .75rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: .25rem
}

.navbar-toggler:focus,
.navbar-toggler:hover {
    text-decoration: none
}

.navbar-toggler-icon {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    content: "";
    background: no-repeat center center;
    background-size: 100% 100%
}

@media (min-width:992px) {
    .navbar-expand-lg {
        -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
        -ms-flex-pack: start;
        justify-content: flex-start
    }
    .navbar-expand-lg .navbar-nav {
        -ms-flex-direction: row;
        flex-direction: row
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: .5rem;
        padding-left: .5rem
    }
    .navbar-expand-lg .navbar-collapse {
        display: -ms-flexbox !important;
        display: flex !important;
        -ms-flex-preferred-size: auto;
        flex-basis: auto
    }
    .navbar-expand-lg .navbar-toggler {
        display: none
    }
}

.close:not(:disabled):not(.disabled):focus,
.close:not(:disabled):not(.disabled):hover {
    opacity: .75
}

.justify-content-end {
    -ms-flex-pack: end !important;
    justify-content: flex-end !important
}

.justify-content-center {
    -ms-flex-pack: center !important;
    justify-content: center !important
}

.float-right {
    float: right !important
}

@media (min-width:992px) {
    .float-lg-none {
        float: none !important
    }
}

@supports ((position:-webkit-sticky) or (position:sticky)) {}

@media print {
    *,
    ::after,
    ::before {
        text-shadow: none !important;
        box-shadow: none !important
    }
    a:not(.btn) {
        text-decoration: underline
    }
    blockquote {
        border: 1px solid #adb5bd;
        page-break-inside: avoid
    }
    h2,
    p {
        orphans: 3;
        widows: 3
    }
    h2 {
        page-break-after: avoid
    }
    @page {
        size: a3
    }
    body {
        min-width: 992px !important
    }
    .container {
        min-width: 992px !important
    }
    .navbar {
        display: none
    }
}

.fas {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1
}

.fa-xs {
    font-size: .75em
}

.fa-2x {
    font-size: 2em
}

.fa-ul {
    list-style-type: none;
    margin-left: 2.5em;
    padding-left: 0
}

.fa-ul>li {
    position: relative
}

.fa-bars:before {
    content: "\f0c9"
}

.fa-chevron-right:before {
    content: "\f054"
}

.fa-comment-alt:before {
    content: "\f27a"
}

.fa-edit:before {
    content: "\f044"
}

.fa-user:before {
    content: "\f007"
}

@font-face {
    font-family: 'Font Awesome 5 Free';
    font-style: normal;
    font-weight: 900;
    font-display: auto;
    src: url(fonts/icons.eot);
    src: url(fonts/icons.woff2) format("woff2");
}

.fas {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900
}

@font-face {
    font-family: 'TeXGyreHerosCn';
    src: url(fonts/texgyreheroscn-regular-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'TeXGyreHerosCn';
    src: url(fonts/texgyreheroscn.woff) format('woff');
    font-weight: 700;
    font-style: normal
}

body {
    font-family: Arial, sans-serif;
    color: #222
}

h1,
h2 {
    font-family: 'TeXGyrHerosCn', 'Arial Narrow', Arial, sans-serif;
    font-weight: 700;
    color: #222
}

a {
    color: #2173a0;
    text-decoration: none;
    font-weight: 500
}

a:hover {
    text-decoration: none;
    color: #2173a0
}

.top-content {
    background-image: url(img/header-back-dark.jpg);
    background-repeat: repeat
}

nav span {
    text-decoration: none;
    color: #fff;
    font-family: 'TeXGyreHerosCn', sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700
}

.header-content {
    background: url(img/header-image-dark-3.jpg) top left;
    background-repeat: no-repeat
}

.header-content span.nav-link:hover {
    opacity: .7;
    color: #fff
}

.header-content a.nav-link {
    padding-bottom: 23px
}

ul.navbar-nav:after {
    content: "";
    height: 1px;
    width: 63%;
    position: absolute;
    bottom: 0;
    left: 18%;
    background: #ffffff00
}

.cta {
    padding-top: 83px;
    padding-bottom: 83px
}

.cta h1 {
    font-size: 60px;
    color: #fff;
    text-transform: uppercase
}

.cta p {
    text-align: justify
}

.cta {
    font-size: 18px;
    color: #fff
}

#posts {
    line-height: 1.6em;
    padding-bottom: 70px
}

#posts .post {
    padding-top: 70px
}

.post-date {
    font-family: Arial, sans-serif !important;
    color: #777 !important;
    font-size: 18px !important;
}

.post-date span {
    font-family: Arial, sans-serif !important;
    color: #777 !important;
    font-size: 18px !important;
}

.post-title {
    padding-bottom: 30px
}

.post-title h2.title {
    padding-top: 25px
}

.post-title .under-title,
.post-title .under-title a {
    font-size: 16px;
    color: #777;
    font-weight: 400
}

.post-title .under-title a {
    padding-right: 15px
}

.post-title .under-title i {
    padding-right: 5px
}

blockquote {
    padding: 30px 6% 25px 4%;
    background-color: #ebeff5;
    margin: 30px -6% 30px -4%;
    border: 1px dashed #ccc;
    position: relative
}

blockquote i {
    display: block;
    margin-top: 0;
    margin-bottom: 1em;
    font-style: normal;
    text-align: justify
}

[type=button],
button {
    background: #fff;
    border: solid 1px #2173a0;
    padding: 10px 20px;
    font-size: 13px;
    font-weight: 500;
    color: #2173a0;
    border-radius: .25rem
}

button.navbar-toggler.justify-content-end {
    background: 0 0
}

button.navbar-toggler {
    outline: none;
    border: none
}

span.navbar-toggler-icon i {
    color: #fff
}

button:hover {
    background: #2173a0;
    color: #fff
}

#refs {
    padding-top: 70px;
    background: #f2f2f2;
    border-left: solid 1px #e5e5e5;
    padding-left: 15px;
    padding-right: 10px;
    padding-bottom: 50px;
    height: 100%
}

#refs:after {
    position: absolute;
    top: 0;
    right: 15px;
    width: 1000px;
    height: 100%;
    background-color: transparent;
    -webkit-box-shadow: 1000px 0px #f2f2f2;
    box-shadow: 1000px 0px #f2f2f2;
    content: "";
    z-index: -1
}

#refs p {
    font-family: 'TeXGyreHerosCn', sans-serif;
    font-weight: 700;
    color: #333;
    font-size: 20px
}

#refs a {
    font-size: 15px;
    font-weight: 400
}

ul.fa-ul {
    margin-left: 0
}

ul.fa-ul i {
    color: #2173a0;
    padding-right: 15px;
    font-size: 13px
}

.cc {
    font-size: 15px
}

li.cc {
    list-style: none
}

footer {
    background-image: url(img/header-back-dark.jpg);
    background-repeat: repeat;
    padding-top: 30px;
    padding-bottom: 30px;
    text-align: center
}

footer #nav-lower,
footer #nav-lower a {
    font-size: 16px;
    font-weight: 400;
    font-family: Arial, sans-serif;
    color: #fff;
    text-decoration: none;
    text-transform: none
}

footer aside {
    color: #fff;
    padding: 20px 0
}

footer aside a,
footer aside a:hover {
    color: #fff;
    text-decoration: underline
}

@media (min-width:992px) {
    .header-content li.nav-item i {
        display: none
    }
}

@media (max-width:992px) {
    .header-content li.nav-item i {
        display: inline-block;
        padding-top: 16px;
        color: #fff
    }
    .header-content {
        background: 0 0
    }
    button.navbar-toggler:after {
        content: "";
        height: 1px;
        width: 100%;
        position: absolute;
        top: 62px;
        left: 0;
        background: #ffffff00
    }
    div#navbar_top {
        margin-top: 13px
    }
    ul.navbar-nav {
        background-image: url(img/header-back-dark.jpg);
        width: 255px;
        padding: 15px;
        -webkit-box-shadow: -10px 10px 5px 0px rgba(0, 0, 0, .1);
        box-shadow: -10px 10px 5px 0px rgba(0, 0, 0, .1)
    }
    ul.navbar-nav:after {
        content: none
    }
    .navbar-collapse {
        position: absolute;
        top: 51px;
        left: 0;
        width: 100%;
        display: block;
        opacity: 1;
        z-index: 1
    }
    .header-content a.nav-link {
        padding-bottom: 10px;
        padding-top: 13px;
        display: inline-block
    }
    .header-content li.nav-item {
        border-bottom: solid 1px #ffffff00
    }
    .header-content li.nav-item:last-child {
        margin-bottom: 10px
    }
}

@media (max-width:576px) {
    .post-title .under-title,
    .post-title .under-title a {
        font-size: 14px
    }
}

@media (max-width:400px) {
    ul.navbar-nav {
        width: 100%;
        background: #2173a0;
        padding: 15px;
        -webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
        box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0)
    }
    .post-title .under-title,
    .post-title .under-title a {
        font-size: 14px
    }
}

.fas {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}

.fa-xs {
    font-size: .75em;
}

.fa-2x {
    font-size: 2em;
}

.fa-ul {
    list-style-type: none;
    margin-left: 2.5em;
    padding-left: 0;
}

.fa-ul>li {
    position: relative;
}

/* Font Awesome uses the Unicode Private Use Area (PUA) to ensure screen
 readers do not read off random characters that represent icons */

.fa-bars:before {
    content: "\f0c9";
}

.fa-chevron-right:before {
    content: "\f054";
}

.fa-comment-alt:before {
    content: "\f27a";
}

.fa-edit:before {
    content: "\f044";
}

.fa-user:before {
    content: "\f007";
}

@font-face {
    font-family: 'Font Awesome 5 Free';
    font-style: normal;
    font-weight: 900;
    font-display: block;
    src: url("fonts/fa-solid-900.eot");
    src: url("fonts/fa-solid-900.eot?#iefix") format("embedded-opentype"), url("fonts/fa-solid-900.woff2") format("woff2"), url("fonts/fa-solid-900.woff") format("woff"), url("fonts/fa-solid-900.ttf") format("truetype"), url("fonts/fa-solid-900.svg#fontawesome") format("svg");
}

.fas {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
}

/**
 * Owl Carousel v2.3.4
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */

/*
 *  Owl Carousel - Core
 */

.owl-carousel {
    display: none;
    width: 100%;
    -webkit-tap-highlight-color: transparent;
    /* position relative and z-index fix webkit rendering fonts issue */
    position: relative;
    z-index: 1;
}

.owl-carousel .owl-stage {
    position: relative;
    -ms-touch-action: pan-Y;
    touch-action: manipulation;
    -moz-backface-visibility: hidden;
    /* fix firefox animation glitch */
}

.owl-carousel .owl-stage:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    /* fix for flashing background */
    -webkit-transform: translate3d(0px, 0px, 0px);
}

.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
}

.owl-carousel .owl-item {
    position: relative;
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
}

.owl-carousel .owl-item img {
    display: block;
    width: 100%;
}

.owl-carousel .owl-nav.disabled,
.owl-carousel .owl-dots.disabled {
    display: none;
}

.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-dot {
    cursor: pointer;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next,
.owl-carousel button.owl-dot {
    background: none;
    color: inherit;
    border: none;
    padding: 0 10px !important;
    font: inherit;
}

.owl-carousel button.owl-dot {
    padding: 0 !important;
}

.owl-carousel.owl-loaded {
    display: block;
}

.owl-carousel.owl-loading {
    opacity: 0;
    display: block;
}

.owl-carousel.owl-hidden {
    opacity: 0;
}

.owl-carousel.owl-refresh .owl-item {
    visibility: hidden;
}

.owl-carousel.owl-drag .owl-item {
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.owl-carousel.owl-grab {
    cursor: move;
    cursor: grab;
}

.owl-carousel.owl-rtl {
    direction: rtl;
}

.owl-carousel.owl-rtl .owl-item {
    float: right;
}

/* No Js */

.no-js .owl-carousel {
    display: block;
}

/*
 *  Owl Carousel - Animate Plugin
 */

.owl-carousel .animated {
    animation-duration: 1000ms;
    animation-fill-mode: both;
}

.owl-carousel .owl-animated-in {
    z-index: 0;
}

.owl-carousel .owl-animated-out {
    z-index: 1;
}

.owl-carousel .fadeOut {
    animation-name: fadeOut;
}

@keyframes fadeOut {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

/*
 * 	Owl Carousel - Auto Height Plugin
 */

.owl-height {
    transition: height 500ms ease-in-out;
}

/*
 * 	Owl Carousel - Lazy Load Plugin
 */

.owl-carousel .owl-item {
    /**
			This is introduced due to a bug in IE11 where lazy loading combined with autoheight plugin causes a wrong
			calculation of the height of the owl-item that breaks page layouts
		 */
}

.owl-carousel .owl-item .owl-lazy {
    opacity: 0;
    transition: opacity 400ms ease;
}

.owl-carousel .owl-item .owl-lazy[src^=""],
.owl-carousel .owl-item .owl-lazy:not([src]) {
    max-height: 0;
}

.owl-carousel .owl-item img.owl-lazy {
    transform-style: preserve-3d;
}

/*
 * 	Owl Carousel - Video Plugin
 */

.owl-carousel .owl-video-wrapper {
    position: relative;
    height: 100%;
    background: #000;
}

.owl-carousel .owl-video-play-icon {
    position: absolute;
    height: 80px;
    width: 80px;
    left: 50%;
    top: 50%;
    margin-left: -40px;
    margin-top: -40px;
    background: url("owl.video.play.png") no-repeat;
    cursor: pointer;
    z-index: 1;
    -webkit-backface-visibility: hidden;
    transition: transform 100ms ease;
}

.owl-carousel .owl-video-play-icon:hover {
    -ms-transform: scale(1.3, 1.3);
    transform: scale(1.3, 1.3);
}

.owl-carousel .owl-video-playing .owl-video-tn,
.owl-carousel .owl-video-playing .owl-video-play-icon {
    display: none;
}

.owl-carousel .owl-video-tn {
    opacity: 0;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    transition: opacity 400ms ease;
}

.owl-carousel .owl-video-frame {
    position: relative;
    z-index: 1;
    height: 100%;
    width: 100%;
}

/**
 * Owl Carousel v2.3.4
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */

.owl-theme .owl-dots,
.owl-theme .owl-nav {
    text-align: center;
    -webkit-tap-highlight-color: transparent
}

.owl-theme .owl-nav {
    margin-top: 10px
}

.owl-theme .owl-nav [class*=owl-] {
    color: #FFF;
    font-size: 14px;
    margin: 5px;
    padding: 4px 7px;
    background: #D6D6D6;
    display: inline-block;
    cursor: pointer;
    border-radius: 3px
}

.owl-theme .owl-nav [class*=owl-]:hover {
    background: #869791;
    color: #FFF;
    text-decoration: none
}

.owl-theme .owl-nav .disabled {
    opacity: .5;
    cursor: default
}

.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 10px
}

.owl-theme .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1
}

.owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: #D6D6D6;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #869791
}

/**
 * Owl Carousel v2.3.4
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */

.owl-theme .owl-dots,
.owl-theme .owl-nav {
    text-align: center;
    -webkit-tap-highlight-color: transparent
}

.owl-theme .owl-nav {
    margin-top: 10px
}

.owl-theme .owl-nav [class*=owl-] {
    color: #FFF;
    font-size: 14px;
    margin: 5px;
    padding: 4px 7px;
    background: #D6D6D6;
    display: inline-block;
    cursor: pointer;
    border-radius: 3px
}

.owl-theme .owl-nav [class*=owl-]:hover {
    background: #4DC7A0;
    color: #FFF;
    text-decoration: none
}

.owl-theme .owl-nav .disabled {
    opacity: .5;
    cursor: default
}

.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 10px
}

.owl-theme .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1
}

.owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: #D6D6D6;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #4DC7A0
}

.owl-nav button span {
    font-size: 28px;
    font-weight: 700;
}

.commits {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    margin-top: 30px;
}

.commits__title {
    font-size: 24px;
    margin-bottom: 15px;
}

.commits__item {
    padding: 25px 0 0;
}

.commits__item_calback {
    margin-left: 30px;
}

.commits__title+.commits__item {
    padding-top: 0;
}

.commits__item.hide .commits__add {
    display: none;
}

.commits__item+.commits__item {
    margin-top: 20px;
    border-top: 1px solid #eaeaea;
}

.commits__item:first-child {
    padding-top: 0;
}

.commits__head {
    display: flex;
    align-items: center;
    margin-bottom: 5px;
}

.commits__face {
    width: 50px;
    height: 50px;
    margin-right: 10px;
    background-color: gray;
    overflow: hidden;
    border-radius: 4px;
}

.commits__face img {
    display: block;
    width: 100%;
}

.commits__name {
    font-size: 14px;
}

.commits__date {
    font-size: 14px;
}

/* .commits__body {} */

.commits__description {
    color: #000;
    line-height: 20px;
    font-size: 15px;
}

.commits__media {
    margin-top: 10px;
}

.commits__success {
    display: inline-block;
    padding: 5px 15px;
    margin-top: 20px;
    font-style: italic;
    font-size: 12px;
    background-color: #e2e2e2;
}

.commits__media img {
    display: block;
    max-width: 100%;
}

.commits__add-title {
    margin-bottom: 10px;
}

.commits__field-name {
    display: block;
    width: 100%;
    max-width: 230px;
    margin-bottom: 10px;
    padding: 5px;
    border: 1px solid #d2d2d2;
}

.commits__field-message {
    display: block;
    width: 100%;
    height: 100px;
    max-width: 500px;
    margin-bottom: 10px;
    padding: 5px;
    resize: none;
    border: 1px solid #d2d2d2;
}

.commits__item_hide {
    display: none;
}

.commits_error {
    border-color: red;
}

.commits__sucses {
    background-color: #a1caa6;
    color: #fff;
    display: inline-block;
    padding: 7px 20px;
    margin-top: 15px;
    font-style: italic;
}

@media(max-width: 480px) {
    .commits__description {
        font-size: 14px;
    }
}

img {
    display: block;
    width: auto;
    max-width: 100%;
}

@media (max-width: 768px) {
    .cta h1 {
        font-size: 40px;
    }
    .cta {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    #posts .post {
        padding-top: 30px;
    }
}

@media (max-width: 480px) {
    .cta h1 {
        font-size: 28px;
    }
    .hideMb {
        display: none;
    }
    .cta p,
    #posts p {
        text-align: left;
        font-size: 16px;
    }
    blockquote {
        margin: 0;
        padding-bottom: 15px;
    }
}

.all-form {
    font-family: sans-serif;
    width: 100%;
    max-width: 620px;
    color: #000;
    font-size: 16px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 30px;
    margin-bottom: 30px;
}

.all-form__time {
    color: #000;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
}

.all-form__time>span {
    color: #000;
    display: block;
}

.all-form__count {
    color: red;
    margin-top: 15px;
}

.all-form__body {
    padding: 25px 45px;
    margin-top: 15px;
    background-color: #fff;
    -webkit-box-shadow: 4px 5px 10px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 4px 5px 10px 0px rgba(0, 0, 0, 0.25);
}

.all-form__title {
    font-size: 33px;
    font-weight: 700;
    color: #000;
    text-align: center;
    margin-bottom: 20px;
    line-height: 40px;
}

.all-form__title span {
    font-size: 33px;
    font-weight: 700;
    color: #50b27c;
    text-transform: uppercase;
}

.all-form__label>span {
    display: block;
    margin-bottom: 5px;
}

.all-form__label+.all-form__label {
    margin-top: 20px;
}

.all-form__field {
    display: block;
    width: 100%;
    height: 50px;
    border: 1px solid #d1d1d1;
    border-radius: 3px;
    padding: 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.all-form__footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    -ms-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
}

.all-form__btn {
    width: 100%;
    max-width: 320px;
    flex: 1 0 100%;
    padding: 15px 40px;
    border-radius: 3px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    margin: 10px 20px 10px 0;
    background-color: #53b57f;
    background: rgb(90, 188, 134);
    background: -o-linear-gradient(top, rgba(90, 188, 134, 1) 0%, rgba(66, 163, 110, 1) 50%);
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(90, 188, 134, 1)), color-stop(50%, rgba(66, 163, 110, 1)));
    background: linear-gradient(180deg, rgba(90, 188, 134, 1) 0%, rgba(66, 163, 110, 1) 50%);
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    cursor: pointer;
    border: 0;
    font-size: 16px;
}

.all-form__btn:hover {
    text-indent: 10px;
    padding-right: 30px;
    -webkit-box-shadow: inset 10px 0px 20px 0px rgba(0, 0, 0, .4);
    box-shadow: inset 10px 0px 20px 0px rgba(0, 0, 0, .4);
}

.all-form__prices {
    max-width: 180px;
    flex: 1 0 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.all-form__price-new {
    margin-right: 15px;
    color: #49aa75;
    font-size: 20px;
    max-width: 80px;
    flex: 1 0 100%;
}

.all-form__price-old {
    font-size: 14px;
    color: #8c8c8c;
    text-decoration: line-through;
    max-width: 60px;
    flex: 1 0 100%;
}

@media (max-width: 576px) {
    .all-form__footer {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .all-form__btn {
        margin-right: 0;
        font-size: 15px;
    }
    .all-form__body {
        padding: 25px;
    }
}